/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'DejaVu Serif';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0066cc;
	}
span#e122           { /* index066059.jpg */
	background      : transparent url(index066059.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  97.50pt;
	height          : 231.75pt;
	}
span#e121           { /* index066058.jpg */
	background      : transparent url(index066058.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :   0.00pt;
	width           : 555.75pt;
	height          : 231.75pt;
	}
span#e120           { /* index066057.jpg */
	background      : transparent url(index066057.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             :   0.00pt;
	width           : 114.75pt;
	height          : 231.75pt;
	}
div#e119            { /* <DIV>Ford Mustang</DIV> ... */
	position        : absolute;
	left            : 463.50pt;
	top             : 100.50pt;
	width           : 291.00pt;
	height          :  66.00pt;
	}
span#e118           { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  18.00pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e117           { /* index066056.gif */
	background      : transparent url(index066056.gif) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             :  24.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
span#e116           { /* index066056.gif */
	background      : transparent url(index066056.gif) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :  24.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e115            { /* index066055.jpg */
	position        : absolute;
	left            : 484.50pt;
	top             :  24.75pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e114            { /* index066054.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             :  24.00pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e113            { /* index066053.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             :  23.25pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
span#e112           { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 248.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e111            { /* 1964 1/2-1966<BR>  \Tail... */
	position        : absolute;
	left            :  28.50pt;
	top             : 358.50pt;
	width           : 170.25pt;
	height          :  66.00pt;
	}
span#e110           { /* perogie050037.jpg */
	background      : transparent url(perogie050037.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 253.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
img#e109            { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             : 423.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e108           { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 248.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e107            { /* 1965<BR>  \Passenger Cou... */
	position        : absolute;
	left            : 209.25pt;
	top             : 358.50pt;
	width           : 170.25pt;
	height          :  68.25pt;
	}
img#e106            { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             : 423.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e105           { /* index066050.jpg */
	background      : transparent url(index066050.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 253.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e104           { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 248.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e103            { /* 1965 Taillight Harness<B... */
	position        : absolute;
	left            : 390.00pt;
	top             : 358.50pt;
	width           : 170.25pt;
	height          :  68.25pt;
	}
img#e102            { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             : 423.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e101           { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 248.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e100            { /* 1965 Taillight Harness<B... */
	position        : absolute;
	left            : 570.75pt;
	top             : 358.50pt;
	width           : 170.25pt;
	height          :  66.75pt;
	}
img#e99             { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             : 423.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e98            { /* index066047.jpg */
	background      : transparent url(index066047.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 253.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e97            { /* index066046.jpg */
	background      : transparent url(index066046.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 253.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e96            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e95             { /* 1965 Taillight Harness<B... */
	position        : absolute;
	left            :  28.50pt;
	top             : 562.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e94             { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             : 627.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e93            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e92             { /* 1965-1966<BR>  \Tailligh... */
	position        : absolute;
	left            : 209.25pt;
	top             : 562.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e91             { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             : 627.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e90            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e89             { /* 1965 Taillight Harness<B... */
	position        : absolute;
	left            : 390.00pt;
	top             : 562.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e88             { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             : 627.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e87            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e86             { /* 1966 Taillight Harness<B... */
	position        : absolute;
	left            : 570.75pt;
	top             : 562.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e85             { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             : 627.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e84            { /* index066041.jpg */
	background      : transparent url(index066041.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 457.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e83            { /* index066040.jpg */
	background      : transparent url(index066040.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 457.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e82            { /* index066039.jpg */
	background      : transparent url(index066039.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 457.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e81            { /* index066038.jpg */
	background      : transparent url(index066038.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 457.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e80            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 656.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e79             { /* 1966 Taillight Harness<B... */
	position        : absolute;
	left            :  28.50pt;
	top             : 766.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e78             { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             : 831.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e77            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 656.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e76             { /* 1967 Shelby<BR>  \Tailli... */
	position        : absolute;
	left            : 209.25pt;
	top             : 766.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e75             { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             : 831.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e74            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 656.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e73             { /* 1967 Shelby<BR>  \Tailli... */
	position        : absolute;
	left            : 390.00pt;
	top             : 766.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e72             { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             : 831.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e71            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 656.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e70             { /* 1967 Dash to Taillight<B... */
	position        : absolute;
	left            : 570.75pt;
	top             : 766.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e69             { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             : 831.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e68            { /* perogie050023.jpg */
	background      : transparent url(perogie050023.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 661.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e67            { /* index066033.jpg */
	background      : transparent url(index066033.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 661.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e66            { /* index066032.jpg */
	background      : transparent url(index066032.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 661.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e65            { /* index066031.jpg */
	background      : transparent url(index066031.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 661.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e64            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 860.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e63             { /* 1967 Dash to Taillight<B... */
	position        : absolute;
	left            :  28.50pt;
	top             : 970.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e62             { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             :1035.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e61            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 860.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e60             { /* 1967 Dash to Taillight<B... */
	position        : absolute;
	left            : 209.25pt;
	top             : 970.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e59             { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             :1035.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e58            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 860.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e57             { /* 1967 Dash to Taillight<B... */
	position        : absolute;
	left            : 390.00pt;
	top             : 970.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e56             { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             :1035.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e55            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 860.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e54             { /* 1967 Fastback<BR>  \Rear... */
	position        : absolute;
	left            : 570.75pt;
	top             : 970.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e53             { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             :1035.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e52            { /* index066026.jpg */
	background      : transparent url(index066026.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 865.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e51            { /* index066025.jpg */
	background      : transparent url(index066025.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 865.50pt;
	width           : 152.25pt;
	height          : 100.50pt;
	}
span#e50            { /* index066024.jpg */
	background      : transparent url(index066024.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 865.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e49            { /* index066014.jpg */
	background      : transparent url(index066014.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 865.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e48            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1064.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e47             { /* 1967 Shelby<BR>  \Tailli... */
	position        : absolute;
	left            :  28.50pt;
	top             :1174.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e46             { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             :1239.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e45            { /* index066014.jpg */
	background      : transparent url(index066014.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1069.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e44            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1064.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e43             { /* 1968 Fastback<BR>  \Rear... */
	position        : absolute;
	left            : 209.25pt;
	top             :1174.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e42             { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             :1239.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e41            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :1064.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e40             { /* 1968 Rear<BR>  \Courtesy... */
	position        : absolute;
	left            : 390.00pt;
	top             :1174.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e39             { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             :1239.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e38            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             :1064.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e37             { /* 1968 Rear Courtesy Lamp ... */
	position        : absolute;
	left            : 570.75pt;
	top             :1174.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e36             { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             :1239.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e35            { /* index066017.jpg */
	background      : transparent url(index066017.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :1069.50pt;
	width           : 152.25pt;
	height          : 100.50pt;
	}
span#e34            { /* index066016.jpg */
	background      : transparent url(index066016.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :1069.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e33            { /* perogie050009.jpg */
	background      : transparent url(perogie050009.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             :1069.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e32            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1268.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e31             { /* 1968 Shelby<BR>  \Pigtai... */
	position        : absolute;
	left            :  28.50pt;
	top             :1378.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e30             { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             :1443.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e29            { /* index066014.jpg */
	background      : transparent url(index066014.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1273.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e28            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1268.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e27             { /* 1968<BR>  \Taillight Har... */
	position        : absolute;
	left            : 209.25pt;
	top             :1378.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e26             { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             :1443.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e25            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :1268.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e24             { /* 1968<BR>  \Taillight Har... */
	position        : absolute;
	left            : 390.00pt;
	top             :1378.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e23             { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             :1443.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e22            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             :1268.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e21             { /* 1969 Taillight Feed W/So... */
	position        : absolute;
	left            : 570.75pt;
	top             :1378.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e20             { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             :1443.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e19            { /* perogie050008.jpg */
	background      : transparent url(perogie050008.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1273.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e18            { /* index066010.jpg */
	background      : transparent url(index066010.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :1273.50pt;
	width           : 152.25pt;
	height          : 100.50pt;
	}
span#e17            { /* index066009.jpg */
	background      : transparent url(index066009.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             :1273.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e16            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1472.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e15             { /* 1969 Taillight Feed W/So... */
	position        : absolute;
	left            :  28.50pt;
	top             :1582.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e14             { /* buy2.gif */
	position        : absolute;
	left            :  80.25pt;
	top             :1647.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e13            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1472.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e12             { /* 1969<BR>  \Shelby<BR>  \... */
	position        : absolute;
	left            : 209.25pt;
	top             :1582.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e11             { /* buy2.gif */
	position        : absolute;
	left            : 261.00pt;
	top             :1647.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e10            { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :1472.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
img#e9              { /* buy2.gif */
	position        : absolute;
	left            : 441.75pt;
	top             :1647.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e8             { /* index066005.gif */
	background      : transparent url(index066005.gif) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             :1472.25pt;
	width           : 178.50pt;
	height          : 201.75pt;
	}
div#e7              { /* 1970<BR>  \Taillight Har... */
	position        : absolute;
	left            : 570.75pt;
	top             :1582.50pt;
	width           : 170.25pt;
	height          :  60.00pt;
	}
img#e6              { /* buy2.gif */
	position        : absolute;
	left            : 622.50pt;
	top             :1647.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e5             { /* index066004.jpg */
	background      : transparent url(index066004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1477.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e4             { /* index066003.jpg */
	background      : transparent url(index066003.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1477.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
span#e3             { /* index066002.jpg */
	background      : transparent url(index066002.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :1477.50pt;
	width           : 151.50pt;
	height          : 100.50pt;
	}
span#e2             { /* index066001.jpg */
	background      : transparent url(index066001.jpg) no-repeat top left;
	position        : absolute;
	left            : 578.25pt;
	top             :1477.50pt;
	width           : 153.00pt;
	height          : 100.50pt;
	}
div#e1              { /* 69-70 Taillight Courtesy... */
	position        : absolute;
	left            : 390.75pt;
	top             :1581.00pt;
	width           : 169.50pt;
	height          :  68.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           : 768.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
